.wrap {
    margin: 0 auto;
    width: 980px;
}
.carousel {
    background: none repeat scroll 0 0 #09cb0d;
    height: 435px;
    overflow: hidden;
}
.carousel-controls {
    position: absolute;
    bottom: 50%;
    left: 50%;
    height: 43px;
    width: 1100px;
    margin-left: -550px;
    overflow: hidden;
    z-index: 100;
}
.carousel-controls a {
    height: 43px;
    width: 43px;
}
.streamer-social .controls a, .emergency .close, .carousel-controls a {
    background-color: rgba(0, 0, 0, 0);
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}
.carousel-controls .previous {
	float: left;
    background-image: url("/images/slider/control_prew.png");
}
.carousel-controls .next {
    float: right;
	background-image: url("/images/slider/control_next.png");
}
.carousel-controls .play {
	display:none;
	background-image: url("/images/slider/control_play.png");
    bottom: auto;
    left: 10px;
    position: relative;
}

.carousel-image {
    position: absolute;
    left: 0;
}
.carousel-image img{
	width:697px;
}
.carousel .prev-image {
    left: -697px;
    opacity: 0.2;
    position: absolute;
    top: 0;
}
.carousel .next-image {
    right: -980px;
    opacity: 0.2;
    position: absolute;
    top: 0;
}


/*-------------------------------------------
    Homepage Caraousel
-------------------------------------------*/

/** html .carousel { height: 348px !important; }
* html .slide-caption { background-image: none !important; height: 220px; }
* html .carousel-item { height: 348px; }


.comp-b, .comp-b .slide-callout .more { background-color: #8c8179; }
.comp-c, .comp-c .slide-callout .more { background-color: #293352; }
.comp-d, .comp-d .slide-callout .more { background-color: #a51c30; }

.carousel-controls { position: absolute; z-index: 100; left: 50%; bottom: 43px; width: 98px; height: 32px; margin-left: -449px; overflow: hidden; }
* html .carousel-controls { bottom: 20px; }
	.carousel-controls a { float: left; width: 32px; height: 32px; background-image: url(../../a/widgets/controls-carousel.gif); }
	.carousel-controls .next { background-position: -99px -32px; border-left: 1px solid #333; }
	.carousel-controls .next:hover, .carousel-controls .next:focus { background-position: -99px 0; border-color: #ccc; }
	.carousel-controls .previous { background-position: 0 -32px; }
	.carousel-controls .previous:hover, .carousel-controls .previous:focus { background-position: 0 0; }
	.carousel-controls .pause { background-position: -33px -32px; border-left: 1px solid #333; }
	.carousel-controls .pause:hover, .carousel-controls .pause:focus { background-position: -33px 0; border-color: #ccc; }
	.carousel-controls .play { position: relative; bottom: auto; left: auto; background-position: -66px -32px; border-left: 1px solid #333;}
	.carousel-controls .play:hover, .carousel-controls .play:focus { background-position: -66px 0; border-color: #ccc; }

.carousel .prev-image { position: absolute; left: -978px; top: 0; opacity: 0.2; }
.carousel .next-image { position: absolute; top: 0; right: -522px; opacity: 0.2; }

.slide-caption { min-height: 200px; padding: 68px 40px 80px; }
* html .slide-caption { padding-bottom: 60px; }*/